Il y a actuellement 37 visiteurs
Lundi 18 Décembre 2017
accueilactualitésdossierscomparer les prixtélécharger gratuitement vos logicielsoffres d'emploiforum informatique
Connexion
Créer un compte

[MozillaFirebird] FlashPlayer->gcc3.xx

L'informatique, ce n'est pas qu'un PC équipé de Windows. Ce forum est dédié aux utilisateurs de systèmes d'exploitation dérivés d'unix (GNU/Linux, *BSD, etc...) et aux autres OS alternatifs.

[MozillaFirebird] FlashPlayer->gcc3.xx

Message le 09 Aoû 2003 12:49

voila j'ai compiler MozilaFirebird (j'en suis tres content d'ailleur c'est pas la le probleme)
j'ai voulu installer le flash player et me suis rendu compte que comme j'avai utiliser le gcc 3.x pour compiler mozila ca ne fonctionne pas !!!
voir ici
http://plugindoc.mozdev.org/linux.html
y a t'il un moyen de remedier a ce probleme ou je doit attendre une version du script flash compatible gcc 3.xxx ???
je suis débutant et j'ai installé GENTOO (j'avais pas plus con comme idée) mais bon j'aime bien les problemes ;-)
Avatar de l'utilisateur
gnuprotek
Apprenti(e) Expert(e)
Apprenti(e) Expert(e)
 
Messages: 229
Inscription: 23 Juil 2003 16:02
 


Message le 09 Aoû 2003 14:15

hum... c'est une bonne question...

tu as plusieurs possibilité :
- recompiler avec un vieux GCC (2.95 ou le 3.0 ou le 3.2)...
- attendre (longtemps ?) que Macromedia fasse un plugin compatible gcc3.3
- regarder du coté du plugin flash libre (mais qui est moins performant que l'autre) : mais je ne me souviens plus de son nom officiel (j'ai un libflash0 qui traine sur mon dur, dont la doc dit qu'il est sous GPL ...)

P.S: je te conseille la réponse 1...
Avatar de l'utilisateur
glenux
PC-Infopraticien
PC-Infopraticien
 
Messages: 2753
Inscription: 01 Mar 2003 16:22
Localisation: Entre deux BarCamps
 

Message le 09 Aoû 2003 14:34

apparement c'est tout la serie des 3.x.x donc recompiler avec gcc 2.95 ?
si j'ai bien comprit
1) j'enleve gcc 3.2.3 puis mozilla
2) je rebuild le gcc 2.95 puis mozilla
et apres je remet le gcc 3.2.3 ou je laisse le 2.95 ?
et ça risque pas de faire des conflits ???
je suis débutant et j'ai installé GENTOO (j'avais pas plus con comme idée) mais bon j'aime bien les problemes ;-)
Avatar de l'utilisateur
gnuprotek
Apprenti(e) Expert(e)
Apprenti(e) Expert(e)
 
Messages: 229
Inscription: 23 Juil 2003 16:02
 

Message le 09 Aoû 2003 14:49

gnuprotek a écrit:apparement c'est tout la serie des 3.x.x donc recompiler avec gcc 2.95 ?
si j'ai bien comprit

1) j'enleve gcc 3.2.3 puis mozilla

Pas besoin d'enlever l'ancien GCC, tu peux tres bien les faire cohabiter.
2) je rebuild le gcc 2.95 puis mozilla

Oui
Avatar de l'utilisateur
glenux
PC-Infopraticien
PC-Infopraticien
 
Messages: 2753
Inscription: 01 Mar 2003 16:22
Localisation: Entre deux BarCamps
 

Message le 09 Aoû 2003 23:14

j'ai emerge tous les paquets pour flash et ca fonctionne
Code: Tout sélectionner
*  media-libs/libflash
      Latest version available: 0.4.10-r1
      Latest version installed: 0.4.10-r1
      Size of downloaded files: 172 kB
      Homepage:    http://www.swift-tools.com/Flash/
      Description: A library for flash animations

*  net-www/gplflash
      Latest version available: 0.4.10-r2
      Latest version installed: 0.4.10-r2
      Size of downloaded files: 350 kB
      Homepage:    http://www.swift-tools.com/Flash
      Description: GPL Shockwave Flash Player/Plugin

*  net-www/netscape-flash
      Latest version available: 6.0.79
      Latest version installed: 6.0.79
      Size of downloaded files: 1,374 kB
      Homepage:    http://www.macromedia.com/
      Description: Macromedia Shockwave Flash Player


moi pas comprendre mais tant que ca fonctionne comme ça !!!
si tu connait qq qui a le meme probleme voila la solution :wink:
je suis débutant et j'ai installé GENTOO (j'avais pas plus con comme idée) mais bon j'aime bien les problemes ;-)
Avatar de l'utilisateur
gnuprotek
Apprenti(e) Expert(e)
Apprenti(e) Expert(e)
 
Messages: 229
Inscription: 23 Juil 2003 16:02
 

Message le 09 Aoû 2003 23:28

Ca serait sympa de pouvoir voir en temps réel lequel des 3 plugins est utilisé pour lire les anims flash...

Bon, et puis de toute facon, flash c'est pas standart (au sens des normes du Web) et c'est pas libre... donc meme si ca marche c'était mieu quand ca marchait pas... :D

Et puis, désactiver flash, ca permet de voir les sites qui ont un réel contenu...
Avatar de l'utilisateur
glenux
PC-Infopraticien
PC-Infopraticien
 
Messages: 2753
Inscription: 01 Mar 2003 16:22
Localisation: Entre deux BarCamps
 

Message le 09 Aoû 2003 23:41

tout a fait d'accord avec toi :wink:

mais va dire a ma niece qu'elle peut pas jouer avec ces jeux sur des sites en flash et que chez son pere bien :cry: (j'ai essaye de lui expliquer elle ma fait une crise :oops: ) la prochaine fois elle poura
je suis débutant et j'ai installé GENTOO (j'avais pas plus con comme idée) mais bon j'aime bien les problemes ;-)
Avatar de l'utilisateur
gnuprotek
Apprenti(e) Expert(e)
Apprenti(e) Expert(e)
 
Messages: 229
Inscription: 23 Juil 2003 16:02
 



Sujets similaires

Message FlashPlayer : Aidez moi svp
ERROR : Could not initialise Flash PlayerBonjour à tous,Voila mon problème :Sur deux sites déjà, par exemple Tell me More (complément d'enseignement linguistique) :Il m'affiche un écran noir lorsque je veux lancer un module nécessitant Flash Player, avec écrit :"ERROR : Could not initialise Fla ...
Réponses: 1

Message Pb visionnage vidéo avec flashplayer
bonjours à tous,je n'arrive plus à lire aucune vidéo sur internet. j'utilise Mozilla Firefox 3.6.pluging normalement installer : flashplayer 10.0.45.2merci de m'aider, car je n'arrive pas à le faire marcher avec aucune manipulation !!!
Réponses: 4


Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 5 invités


.: Nous contacter :: Flux RSS :: Données personnelles :.